#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-9bFSYG198cdBDHoIJtUvSK
key:                  vector-instances-3.4-9bFSYG198cdBDHoIJtUvSK
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  4f4f719df477372833e91361449944f0
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.1/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-9bFSYG198cdBDHoIJtUvSK
depends:
    base-4.15.0.0 comonad-5.0.8-7ZD3vJiSkJ9KLZntCLSVPv
    hashable-1.3.3.0-3L81lU2ygSqqBRC8gEHN5
    keys-3.12.3-75ynVxsEMsOlwcAP8vGOQ
    pointed-5.0.3-FIv5DJlqfRMLayrQIKBVcl
    semigroupoids-5.3.6-47hA1lTQQky3VJbnFsiSuF
    vector-0.12.3.1-4LU8STmHsbh153eRU0hKX2

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

